<?php
/**
 * Created by PhpStorm.
 * User: vitaliy
 * Date: 31.03.16
 * Time: 12:20
 */

namespace common\widgets;
use common\modules\product\models\ProductVariant;
use yii\base\Widget;


class BasketHead extends Widget
{

    public function init(){

        parent::init();

    }


    public function run()
    {
        $sessionData = \Yii::$app->session->get('order');
        unset($sessionData['order_id']);
        $count = count($sessionData);

        return $this->render('basket_head',[
            'count' => $count
        ]);



    }
}